{
	"name": "form/nc/report/form/production_order/init.json",
	"field": "form/nc/report/form/production_order/production_order-field.json",
	"variable": "form/nc/report/form/production_order/production_order-variable.json",
	"hdr": "form/nc/report/form/production_order/hdr.json",
	"rec": "form/nc/report/form/production_order/rec.json",
	"layout": "form/nc/report/form/production_order/production_order.json",
	"css": "form/nc/report/form/production_order/production_order-css.json",
	"grid": "form/nc/report/form/production_order/grid.json"
}
